/*
Theme Name: ASU Web Standards Wordpress Child Theme
Theme URI:
Author:
Description: A child theme for ASU Web Standards Wordpress Theme
Template: ASU-Web-Standards-Wordpress-Theme
Version: 1.0.0
License: MIT
License URI: https://github.com/gios-asu/ASU-Web-Standards-Wordpress-Theme/blob/master/LICENSE
Text Domain: asu-wordpress-web-standards child
*/

/* ------------------------------------------------------------------------- *
 *  Fonts
 * ------------------------------------------------------------------------- */
/*!
  Ionicons, v2.0.1
  Created by Ben Sperry for the Ionic Framework, http://ionicons.com/
  https://twitter.com/benjsperry  https://twitter.com/ionicframework
  MIT License: https://github.com/driftyco/ionicons
  Android-style icons originally built by Google’s
  Material Design Icons: https://github.com/google/material-design-icons
  used under CC BY http://creativecommons.org/licenses/by/4.0/
  Modified icons to fit ionicon’s grid from original.
*/
@font-face{
	font-family:"Ionicons";
	src:url("fonts/ionicons/ionicons.eot?v=2.0.0");
	src:url("fonts/ionicons/ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"),
		url("fonts/ionicons/ionicons.ttf?v=2.0.0") format("truetype"),
		url("fonts/ionicons/ionicons.woff?v=2.0.0") format("woff"),
		url("fonts/ionicons/ionicons.svg?v=2.0.0#Ionicons") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face {
  font-family: 'slick';
  font-weight: 400;
  font-style: normal;
  src: url('fonts/slick/slick.eot');
  src: url('fonts/slick/slick.eot?#iefix') format("embedded-opentype"),
  	   url('fonts/slick/slick.woff') format("woff"),
	   url('fonts/slick/slick.ttf') format("truetype"),
	   url('fonts/slick/slick.svg#slick') format("svg");
}
@font-face {
  font-family: "Manrope";
  src: url("fonts/manrope/manrope-extrabold.woff2") format("woff2"), /* Modern browsers */
  url("fonts/manrope/manrope-extrabold.woff") format("woff"), /* Legacy browsers */
  url("fonts/manrope/manrope-extrabold.otf") format("truetype"); /* Android, iOS */
  font-style: normal;
  font-weight: 800; }
@font-face {
  font-family: "Manrope";
  src: url("fonts/manrope/manrope-bold.woff2") format("woff2"),
  url("fonts/manrope/manrope-bold.woff") format("woff"),
  url("fonts/manrope/manrope-bold.otf") format("truetype");
  font-style: normal;
  font-weight: 700; }
@font-face {
  font-family: "Manrope";
  src: url("fonts/manrope/manrope-semibold.woff2") format("woff2"),
  url("fonts/manrope/manrope-semibold.woff") format("woff"),
  url("fonts/manrope/manrope-semibold.otf") format("truetype");
  font-style: normal;
  font-weight: 600; }
@font-face {
  font-family: "Manrope";
  src: url("fonts/manrope/manrope-medium.woff2") format("woff2"),
  url("fonts/manrope/manrope-medium.woff") format("woff"),
  url("fonts/manrope/manrope-medium.otf") format("truetype");
  font-style: normal;
  font-weight: 500; }
@font-face {
  font-family: "Manrope";
  src: url("fonts/manrope/manrope-regular.woff2") format("woff2"),
  url("fonts/manrope/manrope-regular.woff") format("woff"),
  url("fonts/manrope/manrope-regular.otf") format("truetype");
  font-style: normal;
  font-weight: 400; }
@font-face {
  font-family: "Manrope";
  src: url("fonts/manrope/manrope-light.woff2") format("woff2"),
  url("fonts/manrope/manrope-light.woff") format("woff"),
  url("fonts/manrope/manrope-light.otf") format("truetype");
  font-style: normal;
  font-weight: 300; }
@font-face {
  font-family: "Manrope";
  src: url("fonts/manrope/manrope-thin.woff2") format("woff2"),
  url("fonts/manrope/manrope-thin.woff") format("woff"),
  url("fonts/manrope/manrope-thin.otf") format("truetype");
  font-style: normal;
  font-weight: 200; }

/* ------------------------------------------------------------------------- *
 *  Base Styles
/* ------------------------------------------------------------------------- */
*, *::before, *::after {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}
body {height: 100%; overflow-x: hidden;}
html { -webkit-font-smoothing: antialiased; /* safari font rendering issue fix */ }
body {
	background: white;
	color: #2a2a2a;
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 300;
	line-height: 1.44;
  --primary-color: #8C1D40;
  --secondary-color: #FFC627;
  --tertiary-color: #000000;
  --quaternary-color: #FFFFFF;
  --quinary-color: #1E1E1E;
  --senary-color: #5C6670;
  --septenary-color: #FF7F32;
  --octonary-color: #00A3E0;
  --nonary-color: #78BE20;
}
::selection { background-color: var(--primary-color); color: white; }
::-moz-selection { background-color: var(--primary-color); color: white; }
a { color: var(--primary-color); text-decoration: none; outline: 0; border: none;}
a:hover { color: #23527C; text-decoration: none; outline: 0; border: none !important;}
img { max-width: 100%; height: auto; }
a,
a:before,
a:after {
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease; }
a img {
-webkit-transition: opacity 0.2s ease;
-moz-transition: opacity 0.2s ease;
-o-transition: opacity 0.2s ease;
transition: opacity 0.2s ease; }
address,cite,em { font-style: italic; }
strong { font-weight: 600; }
.left,.alignleft { float: left; }
.right,.alignright { float: right; }
.aligncenter { margin-left: auto; margin-right: auto; }


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-weight: 600 !important;}

.mobile p {
    margin-bottom: 0.5rem;
}
.mobile h2 {
    font-size: 1.5rem;
}
.mobile h5 {font-size: 0.8rem; line-height: 1rem;}
h5 span { display: block; font-size: 13px; margin-bottom: 5px;}
/*a h5 { color: var(--primary-color);}*/
a h5 i { position: relative; top: 1px; margin-left: 10px; -webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;}
a:hover h5 i { margin-left: 15px;}

/* ------------------------------------------------------------------------- *
 *  General
/* ------------------------------------------------------------------------- */

.navbar.navbar-ws.affix {
    top: 0px !important;
	z-index: 998 !important;
}
.mega-menu .dropdown-title { display: none !important;}
.dropdown-menu ul li:nth-child(2) a{color: #ffb310 !important;}

.btn { margin-bottom: 20px !important;}

.site-content .container {
    padding-top: 0px !important;
}
.asu-breadcrumbs {
    margin-bottom: 28px;
}
.contact .asu-breadcrumbs { display: none;}
.asu-breadcrumbs .breadcrumb {
	font-weight: 500;
}
.quote {
	position: relative;
	margin-top: 35px;
	margin-bottom: 25px;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: left;
	border-left: 1.5px solid black;
}
.quote span {
	display: block;
    position: relative;
    margin-bottom: 0.75em;
    margin-left: 80px;
	font-weight: 500;
}
.quote span p {margin: 0;}
.quote cite {
	position: relative;
	margin-left: 118px;
}
.quote cite::before {
	content: '';
	position: absolute;
	top: 48%;
	left: -35px;
	width: 20px;
	height: 1.5px;
	background-color: #333;
}


#hero {
	position: relative;
	width: 100%;
	height: auto;
}
.hero__bg {
	position: absolute;
	top:0;
	left:0;
  	width: 100%;
  	height: 100%;
	-webkit-background-size: cover;
    -moz-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
  	z-index:0;
}
.hero__bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.45);
  -webkit-transition: background-color 0.8s ease-in-out 0.8s;
  transition: background-color 0.8s ease-in-out 0.8s;
}

.hero-slider {  margin: 0 !important; background-color: #000; max-height: 510px !important; overflow: hidden;}
.hero-slider .slick-dots {
  position:absolute;
  right: 200px;
  bottom: 40px;
  width: auto;
  padding:0px;
  margin:0px;
  list-style-type:none;
}
.hero-slider .slick-dots li button{display:none;}
.hero-slider .slick-dots li {
	display: inline-block;
  	width: 50px;
  	height:3px;
	margin-right: 15px;
  	background-color: rgba(255,255,255,0.5);
	cursor: pointer;
}
.hero-slider .slick-dots li.slick-active{
  background-color: rgba(255,255,255,1);
}


.hero-slider .slick-slide:first-of-type {height: 750px }
.hero-slider .slick-slide { min-height: 500px !important;}
.hero-slider .col-12 { padding: 0 !important;}
.hero-slider__bg {
	position: absolute;
  	width: 100%;
  	height: 100%;
	-webkit-background-size: cover;
    -moz-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
  	z-index:0;
}
.hero-slider__bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.50);
  -webkit-transition: background-color 0.8s ease-in-out 0.8s;
  transition: background-color 0.8s ease-in-out 0.8s;
}
.bg-dark {background-color:#2d2d2d;}
.bg-image__cont {
	position: relative;
	width: 100%;
	height: 520px;
	max-height: 560px;
	margin: 60px 0 80px;
	overflow: hidden;
}
.mobile .bg-image__cont { height: 450px; margin: 20px 0 40px;}
.bg-image {
	position: absolute;
  	width: 100%;
  	height: 100%;
	-webkit-background-size: cover;
    -moz-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
  	z-index:0;
}
.bg-image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.25);
  -webkit-transition: background-color 0.8s ease-in-out 0.8s;
  transition: background-color 0.8s ease-in-out 0.8s;
}
.slider .hero-slider__item:nth-child(1) .hero__bg::after { display: none;}

.hero-slider__content {
	position: relative;
	color: white;
	z-index: 1;
}
.hero__content {
	position: relative;
	margin-left: 15px;
	padding-top: 300px;
	color: white;
}
.hero__content h1 {
    color: white;
    font-size: 3.75rem;
    font-weight: 900;
    line-height: 1;
    margin: 0 0 0.5625em 0;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.hero-slider__title {
  font-family: 'Roboto', sans-serif;
  color: white;
  font-size: 62px !important;
  font-weight: 900 !important;
  line-height: 1 !important;
  letter-spacing: 0 !important;
  z-index: 10;
  margin-bottom: 32px !important;
}
.mobile .hero-slider__title {
    font-size: 36px !important;
}
.hero-slider__title span {
  display: block !important;
}
.hero-slider__title span small{
    color: white;
    font-size: 26px !important;

}
/*
.highlight,
.hero-slider__title span:first-of-type {
    color: #00a4e0;
}
*/
.hero-slider__content h2 {
	color: white;
  font-size: 19px !important;
  font-weight: 300 !important;
  letter-spacing: 0.02em !important;
  width: 90%;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.hero-slider__content h2 small,
.hero-slider__content p{
	display: block;
	font-size: 1.1rem !important;
	line-height: 1.5rem;
	margin-left: 6px;
	color: white;
	width: 80%;
}
.mobile .hero-slider__content h2 {
    font-size: 15px !important;
}
.hero-slider__content p{ text-align: left !important;}

.hero-slider__content .btn { margin-top: 15px}
/*.hero-slider__content h1 {
    color: white;
    font-size: 3.75rem;
    font-weight: 900;
    line-height: 1;
    margin: 0 0 0.5625em 0;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}*/
.hero-slider__desc { padding-bottom: 15px;}
.hero-slider .slick-dots li button::before {
	font-size: 0;
}
.hero-slider .hero { background-color: transparent; color: white; text-align: left;}
.hero-slider .hero h2{ color: white;}
.home .hero-slider .hero img,
.home .hero-item .hero img {
    border: none !important;
    width: 200px;
	display: inline-block;
	margin-bottom: 5px;
}
.home iframe {margin-top: 24px;}
.hero-item { position: relative; display: block; background-color: #000; height: 100%; max-height: 510px; min-height: 500px; overflow: hidden;}
.hero-item .hero {     position: relative;
    min-height: 510px;
    padding: 150px 0 120px !important; background-color: transparent; color: white; text-align: left;}
.hero-item .hero h2 { color: white;}

.hero-slider__button {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
justify-content: center;
position: absolute;
right: 0;
bottom: 0;
width: 80px;
height: 80px;
background-color: white;
color: black;
font-size: 18px;
border: none;
cursor: pointer;
-webkit-transition: all 0.6s ease-in-out;
transition: all 0.6s ease-in-out;
z-index: 2;
}
.hero-slider__button:hover { background-color: #f2f2f2;}
.hero-slider__button.slick-disabled { cursor: not-allowed;}
.hero-slider__button--prev.slick-disabled {opacity: 0}
.hero-slider__button span { font-size: 0;}
.hero-slider__button--prev {
    right: 80px;
}
.slider-count-progress {
	position: absolute;
	top: 350px;
	left: 120px;
}
.slider-count-progress .current,
.slider-count-progress .total {
	position: relative;
  color: white;
font-family: 'Roboto', sans-serif;
font-size: 0.75rem;
font-weight: 300;
letter-spacing: 0.075em;
}
.slider-count-progress .current::before {
	content: '/0';
	position: relative;
}

.progress {
	position: relative;
  height: 1px;
  width: 200px;
  margin-top: 5px;
  overflow: hidden;
  background-color: rgba(255,255,255,0.4);
  background-image: linear-gradient(to bottom, white, #FFC627);
  background-repeat: no-repeat;
  background-size: 0 100%;

  transition: background-size .4s ease-in-out;
}
.hero-slider .hero { position: relative; min-height: 510px; padding: 150px 0 120px !important;}
.hero-slider .hero .container {position: relative; z-index: 1;}
.hero video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
-webkit-background-size: cover;
    -moz-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 0;
}
.featured-content {
	padding: 4em 0;
}
.featured-content p {
	font-size: 1rem;
}

.featured-course__card {
  margin: 0;
  display: flex;
  align-items: center;
  margin-bottom: 40px;
  position: relative;
  text-decoration: none;
  border: none;
}
.featured-course__card--image {
  height: 45px;
  width: 45px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  border-radius: 100%;
}
.featured-course__card--description {
	display: block;
	position: relative;
	line-height: 1;
  	margin-left: 22px;
	margin-top: -5px
}
.featured-course__card--description::before {
	content: '';
	position: absolute;
	top: 3px;
	left: -12px;
	width: 8px;
	height: 8px;
	background-color: lightgray;
	border-radius: 100%;
}
.featured-course__card--title {
	 color: black;
  font-size: 16px;
  font-weight: 400;
}

.featured-course__card--instructor {
	display: inline-block;
  color: gray;
  font-size: 15px;
}
.featured-course__card--date {
	display: inline-block;
  color: lightgray;
  font-size: 15px;
}

.latest-news {
	display: block;
}
.latest-news a {
	width: 100%;
	display: block;
	margin-top: 10px;
	line-height: 1;
	position: relative;
	margin-bottom: 15px;
	border: none;
	outline: none;
	color: black;
	font-size: 20px;
	text-align: left;
	float: left;
}
.latest-news__thumbnail {
    width: 150px;
    height: 90px;
    float: left;
	margin-right: 20px;
}
.latest-news__thumbnail img {
    width: 100%;
    height: 90px;
}
.latest-news__info {
    padding: 5px 0;
}
.latest-news .date {
	display: block;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 0.18em;
    color: #838383;
}
.latest-news strong{
  display:block;
  font-size:16px;
  font-weight:400;
  line-height: 18px;
  color: black;
}
.latest-news .excerpt{
  display:block;
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  color:#999;
  margin: 5px 0;
}

.course-slider { margin-top: 40px;}
.course-slider .slick-slide{ margin: auto; text-align: center;}
.course-slider .slick-prev::before, .course-slider .slick-next::before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.latest-courses {
	display: inline-block;
	width: 100%;
	height: 300px;
	position: relative;
	margin: 5px auto;
}
.latest-courses a {
	border: none;
	outline: none;
}
/*
.latest-courses:first-of-type {
	margin-left: 0px;
}*/
.latest-courses::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.25);
	-webkit-transition: background-color 0.8s ease-in-out;
	transition: background-color 0.8s ease-in-out;
}
.latest-courses:hover::after {
	background-color: rgba(0,0,0,0.65);
}
.latest-courses__thumbnail {
	background-position: center center;
	background-size: cover;
    width: 100%;
    height: 100%;
}
.latest-courses__info {
	position: absolute;
	bottom: 20px;
	left: 20px;
	right: 20px;
	text-align: left;
    opacity: 1;
	z-index: 2;
	-webkit-transition: opacity 0.8s ease-in-out;
	transition: opacity 0.8s ease-in-out;
}
.latest-courses a:hover .latest-courses__info {
	opacity: 1;
}
.latest-courses .semester {
  display:block;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  color: white;
  margin-bottom: 5px;
}
.latest-courses .title {
  display:block;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1;
  color: white;
}
.latest-courses .more {
    display: none;
    background-color: var(--primary-color);
    padding: 0.5em 1.25em;
    font-size: 1.33em;
    opacity: 0;
    position: absolute;
    bottom: -2em;
    pointer-events: none;
    transition-delay: 25ms;
	  transition: 500ms cubic-bezier(0.7, 0, 0.3, 1);
}
.latest-courses:hover .more {
    transition: 500ms cubic-bezier(0.7, 0, 0.3, 1);
bottom: 0;
opacity: 1;
transition-delay: 250ms;
pointer-events: auto;
}


.featured-course a {
	display: inline-block;
	width: 100%;
	height: 220px;
	position: relative;
	margin: 5px 20px 5px 0px;
	background-color: white;
	border: none;
	outline: none;
}
.featured-course__thumbnail {
	background-position: center center;
	background-size: cover;
	display: inline-block;
	width: 150px;
	height: 220px;
	position: relative;
	margin-right: 20px;
}
.featured-course__thumbnail::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,164,224,0);
	-webkit-transition: background-color 0.8s ease-in-out;
	transition: background-color 0.8s ease-in-out;
}
.featured-course a:hover .featured-course__thumbnail::after {
	background-color: rgba(0,164,224,0);
}
.featured-course__info {
	position: absolute;
	top: 20px;
	left: 168px;
}
.featured-course .title {
  display:block;
  font-size:18px;
  font-weight:400;
  line-height: 18px;
  color: black;
}
.featured-course .excerpt p{
  display:block;
  color: #7f7f7f;
  font-size: 13px;
  font-weight: 300;
  line-height: 18px;
  margin: 8px 0 5px;
}
.featured-course .more {
	position: relative;
  display:block;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  color: black;
  margin-top: 20px;
}
.featured-course .more::after {
	font-family: 'Ionicons';
	content: '\f362';
	position: absolute;
	left: 40px;
	font-size: 20px;
}


.eapps-facebook-feed-inner {
    background: transparent !important;
    border: none !important;
}
.eapps-facebook-feed-posts-item:nth-child(1) .eapps-facebook-feed-posts-item-inner {
    padding-left: 0;
	padding-right: 40px;
}
.eapps-facebook-feed-posts-item:nth-child(3) .eapps-facebook-feed-posts-item-inner {
    padding-right: 0;
	padding-left: 40px;
}
.eapps-facebook-feed-posts-item-content-picture img {
    max-height: 200px;
    width: 100%;
    object-fit: cover;
}


.bg-light { background-color: #f7f7f7;}
/* ------------------------------------------------------------------------- *
 *  Home
/* ------------------------------------------------------------------------- */
.lab-course-list {
	margin-top: -25px;
}
.mobile .lab-course-list {
	margin-top: 0;
}

/* ------------------------------------------------------------------------- *
 *  About
/* ------------------------------------------------------------------------- */

.about .hero__bg { background-position: center center;}
/*
.about .hero-slider { background-color: transparent;}
.about .hero__bg { background-position: top center; background-size: contain;}
.about .hero__bg::after { display: none;}
/* ------------------------------------------------------------------------- *
 *  collaborators
/* ------------------------------------------------------------------------- */
.collaborators .hero-item .hero {
    z-index: 1
}
.collaborators #hero canvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000;
}
.collaborators .thumbnail {
	display: flex;
	background-color: #f4f4f4;
	border: none;
	border-radius: 0;
	height: 200px;
	transition: all 0.6s;
}
.collaborators .thumbnail:hover {
	background-color: rgba(0,0,0,0.5);
}
.collaborators .thumbnail img {
	display: flex;
	align-self: center;
}

/* ------------------------------------------------------------------------- *
 *  the lab
/* ------------------------------------------------------------------------- */
.the-lab .slick-slide:nth-child(1) .hero-slider__item:hover { cursor: crosshair}
#city-canvas {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
    background-color: black;
}
#city-canvas > canvas {
	position: relative;
	z-index: 0;
}
/* ------------------------------------------------------------------------- *
 *  Lab Courses
/* ------------------------------------------------------------------------- */

.mobile .hero-slider,
.mobile .hero-item {
    max-height: 400px !important;
	min-height: 300px !important;
}
.page-template-page-course .hero-slider .hero {
    position: relative;
    min-height: 510px;
    padding: 130px 0 120px !important;
}
.mobile.page-template-page-course .hero-slider .hero {
    padding: 100px 0 120px !important;
}
.page-template-page-course .hero-slider__title span:first-of-type {
    color: white;
}
.page-template-page-course .hero-slider__content h2 {
	padding-top: 30px;
	margin-bottom: 0;
}
.mobile.page-template-page-course .hero-slider__content h2 {
    padding-top: 10px;
}
.hero-slider__content ul li {
    border: none !important;
    background-color: transparent;
    display: inline-block !important;
	margin-bottom: 20px;
	padding-right: 30px;
}
.mobile .hero-slider__content ul li {
    margin-bottom: 15px;
    padding-right: 20px;
}
.hero-slider__content ul li:last-of-type { padding-right: 0;}
.hero-slider__content ul li strong {
	color: var(--secondary-color);
}

.about .hero-slider__content ul li { width: 33%; vertical-align: top;}
.about .hero-slider__content ul li h5 { color: white;}
.hero-slider__content ul li small { color: white; display: block;}
.course-question-list .list-group-item {
    display: block !important;
    padding: 10px 0px !important;
	margin-bottom: 10px !important;
    background-color: transparent !important;
    border: none;
	border-bottom: 1.5px solid black;
    font-size: 16px;
	font-weight: 500;
}

.phases {
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: white;
	width: 100%;
	min-height: 100px;
}
.phases-list {
    font-size: 16px;
	font-weight: 500;
}
.course-outcomes h2 {
    background-color: #ffb30f;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    padding: 4px 8px;
	margin-top: 40px;
}
.course-outcomes ul {
	margin-left: 30px;
}
.course-outcomes ul li {
	list-style: disc;
}
.course-sections-list .list-group-item {
    border: none !important;
}


.course-faculty {
	width: 100%;
	display: inline-block;
	margin: 40px 0 20px;
	line-height: 20px;
	position: relative;
	border: none;
	outline: none;
	color: black;
	font-size: 20px;
	text-align: left;
	float: left;
}
.mobile .course-faculty {
    margin: 20px 0 10px;
}
.course-faculty__thumbnail {
	display: inline-block;
    width: 150px;
    min-height: 200px;
    float: left;
	margin-right: 20px;
}
.mobile .course-faculty__thumbnail {
    width: 110px;
    min-height: 150px;
}
.course-faculty__thumbnail img {
    width: 100%;
    height: auto;
	min-height: 200px;
	max-height: 200px;
overflow: hidden;
	object-fit: cover;
}
.mobile .course-faculty__thumbnail img {
	min-height: 150px;
}
.latest-courses__bg::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.25);
	-webkit-transition: background-color 0.8s ease-in-out;
	transition: background-color 0.8s ease-in-out;
}
.latest-courses__bg {
	background-position: center center;
	background-size: cover;
    width: 100%;
    height: 100%;
}
.course-faculty__info {
	font-size: 18px;
	line-height: 18px;
    padding: 5px 0;
}
.course-faculty a {
  display:block;
  font-size:24px;
  font-weight:600;
  color: black;
  border: none;
  margin-bottom: 10px;
}
.mobile .course-faculty a { margin-bottom: 12px;}
.course-faculty span {
  	display:block;
	font-weight: 400;
	font-size: 1rem;
	line-height: 1.25rem;
	margin-bottom: 10px;
	margin-top: 10px;
}
.mobile .course-faculty span {
	font-size: 0.9rem;
	line-height: 1rem;
	margin-bottom: 0px;
}
.mobile .course-faculty .dept { line-height: 0; margin-top: 20px;}
.course-faculty .school { width: 80%;}
.tablet .course-faculty .school { width: 90%;}
.mobile .course-faculty .school { width: 100%; margin-bottom: 0px;}
.course-faculty .teaching {
  	color:#999;
	font-weight:600;
	position: absolute;
	bottom: 20px;
	left: 170px;
}
.mobile .course-faculty .teaching,
.mobile .course-faculty .date {
    left: 130px;
}
.course-faculty .date {
	position: absolute;
	bottom: 0;
	left: 170px;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.1em;
    color: #838383;
}
.course-sections {
margin-bottom: 14px !important;
}
.course-sections li {
	display: inline-block;
margin-bottom: 20px;
margin-right: 40px;
}
.course-sections li strong {
	color: var(--primary-color);
	display: block;
}
.learning-outcomes {
	margin-left: 25px;
}
.learning-outcomes li {
	list-style: none;
	margin-bottom: 10px;
}
.learning-outcomes li::before {
	content: "•";
	color: var(--primary-color);
  	display: inline-block;
	width: 1em;
  	margin-left: -1em
}
.explaination { display: block; font-size: 14px;}
.star { color: red; margin: 0 4px;}


/* ------------------------------------------------------------------------- *
 *  Learn
/* ------------------------------------------------------------------------- */
.learn .hero__bg {
  background-size: contain;
}


/* ------------------------------------------------------------------------- *
 *  Gallery
/* ------------------------------------------------------------------------- */
.carousel-container {
    min-height: 500px;
    padding: 6em 0 8em;
    background-color: var(--tertiary-color);
}
.gallery { }
.gallery .gallery-item {
  height: auto;
  width: 55%;
  max-width: 900px;
  margin: 0 0.5%;
  opacity: 0.6;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
.gallery .gallery-item::after {
content: "";
position: absolute;
top: 0;
left: 0;
width: 98.5%;
height: 97.7%;
background-color: rgba(0,0,0,0.45);
-webkit-transition: background-color 0.8s ease-in-out 0.8s;
transition: background-color 0.8s ease-in-out 0.8s;
	z-index: 0;
}
.gallery .gallery-item.is-selected {
  opacity: 1;
}
.gallery img { width:100%; height:100%; -o-object-fit: cover; object-fit:cover;}

.gallery .gallery-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px 40px;
	width: 70%;
	background:rgba(0,0,0,0);
	color:white;
	font-size: 13px !important;
	font-style: normal;
	line-height: 1.2;
	opacity: 0;
	transform: translateY(100%);
	transition: all .8s ease;
	z-index: 1;
}
.gallery .gallery-item.is-selected .gallery-caption {
	opacity: 1;
	transform: translateY(0);
}
/*
.gallery-columns-5 .gallery-caption,
.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption{display:none!important;}
*/
.gallery .gallery-item p{padding-top:11px;font-size:11px !important;letter-spacing:0.075em;line-height:inherit;text-transform:uppercase;}


.gallery .flickity-page-dots {
	bottom: -30px;
left: 15%;
max-width: 870px;
}
.gallery .flickity-page-dots .dot {
  width: 10%;
  min-width: 5%;
  height: 1px;
  background: black;
  opacity: 0.45;
  border-radius: 0;
  margin: 0;
}
.gallery .flickity-page-dots .dot.is-selected {
	height: 2px;
  opacity: 1;
}


.gallery .flickity-prev-next-button{top:;}
.gallery .flickity-prev-next-button.previous{left: 5% !important;}
.gallery .flickity-prev-next-button.next{right: 5% !important;}
/* image position & caption */
img.size-auto,
img.size-large,
img.size-medium,
attachment img { max-width: 100%; height: auto; }
img.alignleft { margin: 18px 20px 18px 0; }
img.alignright { margin: 18px 0 18px 20px; }
img.aligncenter { margin: 18px auto; clear: both; display: block; }
img .size-full { width: 100%!important; }
.gallery img, .entry img.wp-smiley { margin: 0; }
.wp-caption a { border-bottom: none;  margin: 0;}
.wp-caption img { margin: 0; max-width: 100%; height: auto; }
.wp-caption.alignleft { margin-right: 20px; }
.wp-caption.alignright { margin-left: 20px; }
.wp-caption.alignnone {  border: none !important; width: 100%!important; margin: 0 !important; overflow: hidden; }
.wp-caption.alignnone img { margin: 0 auto !important; max-width: 100%!important; }

/*boostrap carousel*/
.carousel.slide {
  margin: 1em 0 2em;
}
.carousel.slide .carousel-inner > .item {
  transition: 500ms ease-in-out left;
}
.carousel.slide .carousel-inner .active.left {
  left: -33%;
}
.carousel.slide .carousel-inner .active.right {
  left: 33%;
}
.carousel.slide .carousel-inner .next {
  left: 33%;
}
.carousel.slide .carousel-inner .prev {
  left: -33%;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel.slide .carousel-inner > .item {
    transition: 500ms ease-in-out left;
    transition: 500ms ease-in-out all;
    -webkit-backface-visibility: visible;
            backface-visibility: visible;
    -webkit-transform: none!important;
            transform: none!important;
  }
}
.carousel.slide .carousel-control.left,
.carousel.slide .carousel-control.right {
  background-image: none !important;
  opacity: 1 !important;
}
.carousel.slide .wp-caption {
  display: inline-block;
  border: none !important;
  border-radius: 3px;
  width: 33.0333% !important;
  max-width: 100% !important;
  min-height: 300px;
  padding: 0 !important;
  overflow: hidden;
  vertical-align: top;
}
.carousel.slide .wp-caption img {
  width: 100%;
  max-height: 250px;
  border-radius: 3px 3px 0 0;
}
.carousel.slide .wp-caption .wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 7px 4px 5px !important;
}

/* ------------------------------------------------------------------------- *
 *  Search/tags/archive
/* ------------------------------------------------------------------------- */
article.post {
    background-color: white !important;
  border-bottom: 1px solid rgba(0,0,0,0.05) !important;
}
.entry-title a { font-weight: 600 !important;}

/* ------------------------------------------------------------------------- *
 *  Blog
/* ------------------------------------------------------------------------- */
.blog .hero-item {
  background-color: #1c002a;
}
.blog .hero-slider__content {
    z-index: 2;
}
.blog svg {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
  max-height: 100vh;
  min-height: 510px;
  z-index: 1;
}
.svg-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #1f112d;
  width: 100%;
  height: 126.2px;
  z-index: 0;
}
.blog-posts { margin: 4em 0 3em;}
.home .blog-posts { margin: 1em 0 0;}


.blogroll {
	position: relative;
	margin: 2em auto 2em;
	min-height: 400px;
}
.card__content {
	background-color: #fff;
	position: relative;
	height: ;
	padding: ;
	margin-top: 20px;
}

.card__content a {
		position: relative;
    display: block;
    color: #000;
		border: none;
}

.card__category {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: #fff;
    font-size: 11px
}

.card__count {
    position: absolute;
    right: 20px;
    bottom: 20px;
    color: #fff;
    font-size: 11px
}
.card__content .post-views-count {
	color: #fff;
	font-size: 11px
}
.card__content .post-views-count::after {
	content: '\f425';
    font-family: 'Ionicons';
    font-size: 15px;
    color: white;
    background-color: transparent;
    margin-left: 7px;
    margin-bottom: 1px;
    position: relative;
    top: -1px;
    vertical-align: middle;
}
.card__content .post-views-count::before { display: none;}

.card__info {
    font-size: 14px;
    color: #999;
    font-weight: 200;
    padding: 10px 20px;
    line-height: 22px;
		min-height: 150px;
}

.card__info p {
    max-height: 46px;
    overflow: hidden;
    margin-top: 5px !important;
		margin-bottom: 5px !important;
}
.card__link {
	display: none;
    margin-top: 1.25em;
    font-size: 0.8em;
    font-weight: 700;
}
.card__title {
    color: #000;
    font-weight: 500;
    overflow: hidden;
    line-height: 22px;
    font-size: 18px;
    max-height: 46px;
		margin: 0 !important;
}

.card__img {
    position: relative;
    height: 190px;
    background-color: #a9a9a9;
}
.card__bg{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}
.card__bg::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.25);
    transition: background-color 1.5s, transform 1s;
    transform: scale(1);
}

@media screen and (min-width: 568px) {
    .card__info p {
        margin-top: 15px;
        line-height: 24px
    }
    .card__title {
        font-size: 16px;
        line-height: 24px;
        max-height: 45px
    }
}


/* ------------------------------------------------------------------------- *
 *  Single
/* ------------------------------------------------------------------------- */
.post-image {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	background-color: #00a4e0;
  height: 400px;
  min-height: 60vh;
  overflow: hidden;
}
.post-image__bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}
.post-image__bg::before {
  display: block;
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.progress {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 0 !important;
    width: 100%;
    height: 4px !important;
    margin: 0 !important;
    transition: top .3s;
    color: white;
    background-color: transparent !important;
  box-shadow: none !important;
		z-index: 5;
}

.progress-bar {
    width: 0;
    height: 4px;
    transition: width .3s;
    background-color: #00A4E0;
}
.post-body {
	position: relative;
	background: #fff;
	transition: all 750ms ease,padding 0s;
	min-height: 100vh;
  margin: 60px 0;
}

.post-meta {
    display: block;
    margin-bottom: 15px;
    line-height: 1;
    font-size: 13px;
    color: #a1a1a1;
    font-weight: 600;
}

.reading-time span {
	position: relative;
    color: inherit;
}
.reading-time span::after {
	content: ' min read';
}
.post .post-author {
    font-size: 22px;
  font-weight: 500;
  margin-bottom: 20px;
}
.reading-time span::before {
	content: ' • ';
}

#post {
		color: #212C29;
	  font-size: 15px;
		line-height: 1.75;
	  padding: 0;
		font-family: "HelveticaNeue",  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	  font-weight: 400;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
}
	@media (min-width: 860px) {
	  #post {
	    font-size: 12px;
	  }
	}
	@media (min-width: 1200px) {
	  #post {
	    font-size: 18px;
	  }
	}

#post h1,
#post h2,
#post h3,
#post h4,
#post h5,
#post h6 {
  color: #212C29;
  margin-bottom: 30px;
}
#post p {
  	  margin-top: 0px;
	  margin-bottom: 31px;
  font-weight: 400;
  line-height: 1.75;
}

.post-meta__title {
	display: block;
	font-size: 20px !important;
	font-weight: bold !important;
	line-height: 1 !important;
	margin: 0 !important;
}
.post-meta__date::before {
	content: ' • ';
	margin-right: 5px;
}
.post-meta .post-views-icon,
.post-meta .post-views-label { display: none !important;}

.post-meta .post-views-count::before {
	content: '\f425';
	font-family: 'Ionicons';
	font-size: 20px;
	margin-right: 5px;
}
.post-content {
  margin-top: 45px;
  font-size: 18px;
}
.post-tags {
	color: #909090;
	font-size: 14px;
}
.post-tags a {
	color: #909090;
}
.post-tags span {
	color: black;
}
/*
.post-content a {
  color: #268ED9;
  box-shadow: inset 0 -7px 0 yellow, 0 3px 0 yellow;
  color: inherit;
  text-decoration: none;
  transition: 0.2s;
}
.post-content a:hover {
  box-shadow: inset 0 -24px 0 yellow, 0 2px 0 yellow;
}
*/
.post-content .video-container { margin-bottom: 31px;}
.post-content .wp-caption img { margin: 0; width: 100%; max-width: 100%; height: auto; }
.post-content .wp-caption-text {
	position: relative;
  font-size: 14px !important;
  opacity: 0.6 !important;
  word-wrap: break-word;
  line-height: 18px !important;
  text-align: left;
  margin: 18px 0 0 !important;
}
.post-content .wp-caption-text::before {
  counter-increment: figure;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  content: "Figure " counter(figure) ": ";
}
.post-content blockquote {
	  color: #909090;
		border-left: 0.2360898586rem solid #909090;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
		margin-left: -1rem;
		padding-left: 1rem;
  }
.author-info {
  margin: 50px 0 40px;
	padding: 1em 0;
	border-top: 1px solid rgba(0, 0, 0, 0.05);
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	/*box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 -2px 2px rgba(0, 0, 0, 0.2);*/
}

.author-info__avatar {
  display: table-cell;
  vertical-align: top;
}

.author-info__avatar .author-info__avatar-inner {
  margin-right: 20px;
}

.author-info__avatar img.avatar {
  width: 50px;
  border-radius: 50%;
}

.author-info__description {
  display: table-cell;
  vertical-align: middle;
}

.author-info__bio,
.author-info__title {
  display: inline-block;
}

.author-info__name {
  font-weight: bold;
}
.wpulike,
.post-views,
.comment-count {
	display: inline-block !important;
}
.post-views {
	margin-left: 30px;
	color: #616161;
	font-size: 14px;
}
.post-views-icon,
.post-views-label { display: none !important;}

.post-views-count::before {
	content: '\f425';
	font-family: 'Ionicons';
	font-size: 24px;
	color: #616161;
	background-color: #e0e0e0;
	border-radius: 2px;
  padding: 2px 8px;
	margin-right: 5px;
	margin-bottom: 1px;
	position: relative;
	top:-1px;
	vertical-align: middle;
}
.comment-count {
	margin-left: 30px;
	color: #616161;
	font-size: 14px;
}
.comment-count::before {
	content: '\f2d4';
	font-family: 'Ionicons';
	font-size: 18px;
	color: #616161;
	background-color: #e0e0e0;
	border-radius: 2px;
  padding: 4.8px 11px;
	margin-right: 5px;
	margin-bottom: 1px;
	position: relative;
	top:-1px;
	vertical-align: middle;
}

.eapps-social-share-buttons-inner{ margin: 2em 0; }
.eapps-social-share-buttons-item:nth-child(1) {
  margin-left: 0 !important;
}

/*next post*/
.next-post {
    width: 100%;
    padding: 20px 0;
    margin: 50px 0;
		border-top: 1px solid rgba(0, 0, 0, 0.05);
		border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    background: #fff;
    -webkit-transition: .3s;
    position: relative;
    z-index: 1;
}
.next-post__title {
		margin: 20px 0 !important;
}

/*blog card*/
.related-posts__heading {
    margin: 2em 0 1em !important;
}

/*footer*/
.recent-posts {
	display: block;
}
.recent-posts a {
	width: 100%;
	display: block;
	margin-top: 10px;
	line-height: 1;
	position: relative;
	margin-bottom: 15px;
	border: none;
	outline: none;
	color: black;
	font-size: 20px;
	text-align: left;
	text-decoration: none;
}
.recent-posts__thumbnail {
    width: 100%;
    height: 120px;
}
.recent-posts__thumbnail img {
    width: 100%;
    height: 120px;
}
.recent-posts__info {
    padding: 5px 0;
}
.recent-posts .date {
	display: block;
    font-size: 11px;
    color: #909090;
		margin-top: 8px;
}
.recent-posts strong{
  display:block;
  font-size:16px;
  font-weight:400;
  line-height: 18px;
  color: black;
}

/*sidebar*/
.sidebar-nav {
  border-top: none !important;
}
.sidebar-nav::before {
  border-left: 1px solid rgba(0, 0, 0, 0.05) !important;
  border-bottom: none !important;
  border-right: none !important;
}
.sidebar-nav .widget-title {
  margin-bottom: 15px !important;
}
.sidebar-nav .menu {
    padding-left: 15px !important;
}
.sidebar-nav .widget ul li {
  border: none !important;
  padding: 5px 0px !important;
}
.sidebar-nav .widget ul li a {
  font-weight: 500 !important;
}

.widget_hlab_posts.widget ul li {
    padding-bottom: 0;
    margin-bottom: 28px;
    position: relative;
    border-bottom: 0;
}
.recent-thumb{
    position: absolute;
    left: 0;
    width: 100px;
    height: 100%;
    min-height: 70px;
		max-height: 70px;
    margin-bottom: 3px;
    overflow: hidden;
}
.recent-thumb a{
    display: block;
    position: relative;
}
.widget_hlab_posts ul li a:hover{
    opacity: 1;
}
.recent-thumb a:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    transition: all 0.2s ease-out;
}
.recent-thumb a:hover:before{
    opacity: 0.3;
}
.recent-content {
    padding-left: 120px;
    min-height: 70px;
		max-height: 70px;
}
.recent-content h4 {
    font-size: 14px;
    line-height: 1.25;
    margin-bottom: 4px !important;
		margin-top: 0 !important;
}
.recent-content .date {
	color: #999;
font-size: 11px;
font-weight: 400;
    margin-bottom: 0;
}
/* ------------------------------------------------------------------------- *
 *  Widgets
/* ------------------------------------------------------------------------- */
.widget { color: #777; font-size: 15px; overflow: hidden; }
.widget a { color: #a1a1a1 !important; }
.widget a:hover { color: #212C29 !important; background-color: transparent !important; }
.widget > h3 { font-size: 18px; font-weight: 400; margin-bottom: 6px; }
.widget > h3 a,
.widget > h3 a:hover { color: #444 ; }
.widget > h3 a img { display: none; float: left; margin: 3px 7px 0 0; }
.widget ul li { border: none !important; padding: 10px 0px !important;}
.widget ul li:hover { background-color: transparent !important;}
.widget select { border: 1px solid #ddd; color: #777; font-size: 15px; padding: 7px; width: 100%; max-width: 100%; }
#footer .widget select { border-color: #eee; }

.sidebar-nav .widget { padding: 10px 0; }
#footer .widget { padding-bottom: 30px; }
#footer .widget a:hover { color: #666; }

/*  widgets : icons
/* ------------------------------------ */
/*
.widget > ul li:before,
.widget > ul li a:before,
.widget > div > ul li a:before,
.widget_calendar caption:before { font-family: FontAwesome; font-size: 12px; margin-right: 6px; color: #ccc; display: inline-block!important; width: 1em; text-align: center; }
.widget > ul li a:hover:before { color: #999; }

.widget_archive > ul > li a:before { content: "\f073"; }
.widget_categories > ul > li a:before { content: "\f07c"; }
.widget_links > ul > li a:before { content: "\f08e"; }
.widget_meta > ul > li a:before { content: "\f0da"; }
.widget_recent_comments > ul > li:before { content: "\f075"; }
.widget_recent_entries > ul > li a:before { content: "\f017"; }
.widget_calendar caption:before { content: "\f073"; }
.widget_pages ul li a:before,
.widget_nav_menu ul li a:before { content: "\f068"; }
*/

/*  widgets : common
/* ------------------------------------ */
.widget_search > h3,
.widget_text > h3,
.widget_tag_cloud > h3,
.widget_calendar > h3 { margin-bottom: 1em; }

.widget_archive ul li,
.widget_categories ul li,
.widget_links ul li,
.widget_meta ul li,
.widget_recent_comments ul li,
.widget_recent_entries ul li,
.widget_rss ul li,
.widget_pages ul li a,
.widget_nav_menu ul li a { padding: 10px 0; border-bottom: 1px solid #e4e4e4; }

#footer .widget_archive ul li,
#footer .widget_categories ul li,
#footer .widget_links ul li,
#footer .widget_meta ul li,
#footer .widget_recent_comments ul li,
#footer .widget_recent_entries ul li,
#footer .widget_rss ul li,
#footer .widget_pages ul li a,
#footer .widget_nav_menu ul li a,
#footer .alx-tab li,
#footer .alx-posts li,
#footer .widget_calendar th,
#footer .widget_calendar td { border-color: #f2f2f2; }

.widget_archive ul li,
.widget_categories ul li,
.widget_links ul li { color: #bbb; }

.widget_recent_comments ul li,
.widget_recent_entries ul li { color: #999; }
.widget_recent_entries .post-date { display: block; }

/*  widget : pages / custom menu
/* ------------------------------------ */
/*
.widget_pages ul li a,
.widget_nav_menu ul li a { display: block; }
.widget_pages li li a,
.widget_nav_menu li li a { padding-left: 15px; }
.widget_pages li li li a,
.widget_nav_menu li li li a { padding-left: 30px; }
.widget_pages ul ul,
.widget_pages ul ul ul,
.widget_nav_menu ul ul,
.widget_nav_menu  ul ul ul { border: 0; }
*/

/*  widget : rss
/* ------------------------------------ */
.widget_rss ul li a { display: block; }
.widget_rss ul li span.rss-date { color: #444; font-weight: 600; display: block; text-transform: uppercase; font-size: 12px; }
.widget_rss ul li cite { color: #999; }

.s1 .widget_rss ul li a,
#footer .widget_rss ul li a { color: #3b8dbd; }
.s2 .widget_rss ul li a { color: #82b965; }

/*  widget : search
/* ------------------------------------ */


/*  widget : text
/* ------------------------------------ */
.widget_text .textwidget p { margin-bottom: 1em; }

/*  widget : calendar
/* ------------------------------------ */
.widget_calendar a { font-weight: 600; }
.widget_calendar a:hover { color: #444!important; }
.widget_calendar #wp-calendar { width: 100%; }
.widget_calendar caption { color: #fff; padding: 5px 10px; }
.widget_calendar caption:before { color: #fff; color: rgba(255,255,255,0.7); font-size: 15px; }
.widget_calendar thead { background: #e2e2e2; -webkit-box-shadow: 0 1px 0 #ddd; box-shadow: inset 0 -1px 0 #ddd; }
#footer .widget_calendar thead { background: #f2f2f2; }
.widget_calendar th { font-weight: 600; }
.widget_calendar th,
.widget_calendar td { padding: 3px 0; text-align: center; border: 1px solid #e2e2e2; }
.widget_calendar .pad { padding: 0!important; }

.s1 .widget_calendar a,
#footer .widget_calendar a { color: #3b8dbd; }
.s1 .widget_calendar caption,
#footer .widget_calendar caption{ background: #3b8dbd; }
.s2 .widget_calendar a { color: #82b965; }
.s2 .widget_calendar caption { background: #82b965; }


/*  custom widget : alxvideo
/* ------------------------------------ */
.widget_alx_video h3 { margin-bottom: 14px; }
/* ------------------------------------------------------------------------- *
 *  Footer
/* ------------------------------------------------------------------------- */

.footer .big-foot {
    padding-bottom: 30px !important;
    padding-top: 60px !important;
}

/* Portrait */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: portrait) {
	.footer .big-foot .footer-logo { max-width: 220px;}
}

.footer div, .footer p, .footer span {
    color: #7f7f7f !important;
    font-size: 14px;
}
.footer a.footer-logo-link {
    margin-left: -10px;
}
.footer .social-media > li > a {
    color: #7f7f7f !important;
    font-size: 1.75rem !important;
}

/* Back to top */

.back-to-top {
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  position: fixed;
  bottom: 15px;
  right: 15px;
  cursor: pointer;
  width: 38px;
  height: 38px;
  line-height: 38px;
  border-radius: 4px;
  padding: 4px;
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translateZ(0);
  transition: all .3s ease-out;
}
.back-to-top.is-visible { opacity: 1; pointer-events: auto;}
.back-to-top:hover {
  background: rgba(0, 0, 0, 0.9);
}

.back-to-top:before,
.back-to-top:after {
  -webkit-backface-visibility: hidden;
}

.back-to-top:before {
  content: '';
  height: 8px;
  width: 8px;
  display: block;
  border: 2px solid #fff;
  border-left-width: 0;
  border-bottom-width: 0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  position: absolute;
  top: 13px;
  left: 15px;
}

.back-to-top:after {
  content: '';
  height: 13px;
  width: 2px;
  display: block;
  background: #fff;
  position: absolute;
  top: 14px;
  left: 18px;
}

.back-to-top:hover:after {
  border-color: transparent transparent rgba(0, 0, 0, 0.9) transparent;
}
